=== debian/control ===
Source: jolicloud-webapp-hitotoki
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-hitotoki
Provides: prism-webapp-hitotoki
Replaces: prism-webapp-hitotoki (<= 1.0)
Conflicts: prism-webapp-hitotoki (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://hitotoki.org/
Description: Jolicloud web application for Hitotoki
 The Hitotoki web site running in a simple Jolicloud window.

Package: prism-webapp-hitotoki
Architecture: all
Depends: jolicloud-webapp-hitotoki
Description: Transitional package for jolicloud-webapp-hitotoki
 This is a transitional package for jolicloud-webapp-hitotoki, and can safely
 be removed after the installation is complete.
